@media screen and (max-width: 1280px) {

    .main-menu .left {
        width: 355px;
    }

    .main-menu .left ul li a {
        width: 175px;
    }

    .main-menu.fix .search .search-input {
       left: 592px;
    }

    .search .search-input {
        left: 698px;
    }

    .item.large h4,
    .item.large .item-title {
        font-size: 40px;
    }
    
    .footer .footer-menu .right li {
        margin-left: 30px;
    }
    .footer .footer-menu .left li {
        padding: 0 40px;
    }
    .footer .bottom .copy {
        white-space: inherit;
    }
    .footer .bottom .send {
        padding-right: 0;
    }
    .footer .bottom .design {
        display: none !important;
    }

    .post-footer .comments .label {
        display: none;
    }

    .seventeen .item h4 {

    }
	
	.home .recent .item.large .caption, .home .recent .item.mid .caption, .life .recent .item.large .caption, .life .recent .item.mid .caption {
		padding-right: 15%;
	}

	.columns .column-content .archive .caption {
		padding-right: 15%;
	}
	
	.recent .item.large .caption, .recent .item.mid .caption {
		padding-right: 25%;
	}
}

@media screen and (max-width: 1199px) {
    .post-sidebar {
        display: none;
    }

    .post-main {
        margin-left: 0;
    }

    .cmts {
        display: none;
    }

    .other {
        margin-left: 0;
    }
}

@media (min-width: 992px) and (max-width: 1422px){
	
	.columns .column-half .item.large .caption {
		padding-right: 0%;
	}

    .post-footer .share .title {
        display: none;
    }

    .author-box .share.top .title {
        display: none !important;
    }

    .share.top .social {
        width: auto !important;
    }
}

@media screen and (min-width: 992px) {
    .wrapper,
    .header,
    .main-menu,
    .main-menu .menu-wrap .logo,
    .main-menu .logo a,
    .main-menu .menu-wrap .left,
    .main-menu .left ul,
    .main-menu .left ul li,
    .main-menu .left ul li a,
    .main-menu.fix .left ul,
    .main-menu.fix .left ul li,
    .main-menu.fix .left ul li a,
    .search {
        -webkit-transition: all .2s cubic-bezier(0.19, 1, 0.22, 1);
                transition: all .2s cubic-bezier(0.19, 1, 0.22, 1);
    }

    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 100;
    }

    .main-menu .menu-wrap {
        display: table;
        width: 100%;
    }
    .main-menu .menu-wrap .logo,
    .main-menu .menu-wrap .left,
    .main-menu .menu-wrap .social {
        display: table-cell;
        vertical-align: middle;
    }
    /*.main-menu .logo,
    .main-menu .left {
        float: none;
    }*/

    .main-menu .right {
        position: relative;
        padding-right: 105px;
        text-align: right;
    }

    .columns .column-aside .best .items {
    	padding: 0;
	}

	.columns .column-aside .best .item {
	    height: auto;
	    padding: 36px;
	    width: 100%;
	}

    .seventeen .item h4 {

    }
	
	.author-box .share.top .count-all {
        display: inline-block !important;
    }
	
	 .author-box .share.top .title {
        display: none !important;
    }
}

@media screen and (max-width: 991px) {
    .video {
        display: none;
    }
    .top .item.mid {
        height: auto;
    }
    .search-layout .columns .column-content {
        width: 100%;
    }
    .search-layout .columns .column-aside {
        display: none;
    }

    #not-found {
        text-align: center;
    }
    
    .materials.flex .item,
    .best .flex .item {
        width: 100% !important;
    }

    .best .items.flex .item .data {
        left: auto;
    }
	
	.best .item h4,
	.best .item .item-title {
		font-size: 16px;
	    margin-bottom: 10px;
	}

    .flex .item {
        width: 50% !important;
    }

    .authors.flex .item {
        border-right: 0;
        width: 50%;
    }

    .flex .item:nth-child(2n+2) {
        border-left: 1px solid #efefef;
    }

    .authors .item .thumb {
        max-width: 50%
    }

    .home .recent .item.large .caption, .life .recent .item.large .caption {
        padding-right: 70px;
    }

    .home .recent .item.mid .caption, .life .recent .item.mid .caption {
        padding-right: 15%;
    }

    .top .top-wrap {
        display: none;
    }

    .wrapper, 
    body.category .wrapper,
    body.post .wrapper,
    body.author .wrapper {
        padding-top: 0;
    }

    .more {
        padding: 36px;
    }

    .main-menu .left {
        width: 100%;
    }

    .main-menu .left ul li a {
        width: auto;
    }

    .notify h4,
    .notify .item-title {
        font-size: 16px;
    }
    .notify a.button {
        padding: 15px 30px;
    }

    .burger {
        display: block;
    }

    .recent .item.large .caption,
    .recent .item.mid .caption {
        padding-right: 30%;
    }


    /* Menu */
    .main-menu {
        height: auto;
    }
    .main-menu .menu-wrap {
        padding-right: 0;
    }

    .main-menu .logo {
        position: relative;
        width: 100%;
    }
    .main-menu .logo:before {
        border-bottom: 1px solid #393939;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .main-menu .logo,
    .main-menu .left,
    .main-menu .left ul li {
        float: none;
    }
    .main-menu .left {
        padding: 0 96px;
        margin-left: 0;
    }
    .main-menu .left ul {
        border-left: 0;
        display: table;
        float: none;
        width: 100%;
    }
    .main-menu .left ul li {
        display: table-cell !important;
        text-align: center;
        vertical-align: middle;
        width: 50%;
    }
    .main-menu .left ul li.dropdown {
        width: 96px;
    }
    .main-menu .right {
        margin-right: 0;
    }
    .main-menu .right ul li,
    .main-menu .right ul li.search-form:before {
        display: none;
    }
    .main-menu .right ul li.search-form {
        display: block;
    }
    .main-menu .social,
    .search .search-submit:before {
        display: none;
    }

    .sub-menu {
        padding: 0 16px;
    }
    .sub-menu ul li a {
        padding: 0 20px;
    }

    .sub-menu ul li.active a:after {
        left: 20px;
        right: 20px;
    }


    /* Search */
    .search {
        top: 96px;
        right: 0;
        height: 96px;
    }
    .search .search-input {
        top: 0;
        height: 96px;
        right: 96px;
        left: 96px;
    }
    .search .search-input input {
        height: 96px;
    }
    .search .search-submit {
        height: 96px;
    }


	/* Columns */
    .archive .columns .column-content, 
    .archive .columns .column-aside {
        width: 100%;
    }
    .columns .column-content,
    .columns .column-aside {
		width: 50%;
    }

    .home .columns .column-content,
    .author .columns .column-content, 
    .author .columns .column-aside {
    	width: 100%;
    }

    .columns .column-content .item h4,
    .columns .column-content .item .item-title {
		margin-bottom: 20px;
    }

	.columns .column-aside .best .items {
	    padding: 0 36px;
	}

	.columns .column-aside .best .item {
	    height: 190px;
	    width: 50%;
	}

	.columns .column-aside .best .item:nth-child(2n) {
	    padding-right: 0;
	}

	.columns .column-aside .best .item:nth-child(2n+1) {
	    padding-left: 0;
	}


	/* Items */

    .item .caption p {
    	display: none;
    }

    .top .item.large {
    	width: 100%;
    }

	.top .item.mid {
		margin-bottom: 0;
		width: 100%;
	}

    .item.mid .thumb {
        height: 246px;
        width: 50%;
    }

    body.home .top .item.mid .caption {
        height: 246px;
        left: 50% !important;
        padding-top: 36px;
        width: 50%;
    }

	.top .small {
		display: none;
	}


	.best-wrap {
	    margin: 0 -6px;
	}


	.paper .content .tb {
		display: block;
		width: 80%;
	}

	.paper .content .tc {
		border-right: 0;
		border-bottom: 1px solid #efefef;
		display: block;
	}

	.paper .content .info {
		width: auto;
	}

	.paper .content .info .tc {
		float: left;
		width: 50%;
	}

	.paper .content .info .tc:first-child {
		border-right: 1px solid #efefef;
	}

	.paper .content .info .tc:last-child {
		width: 100%;
	}

	.paper .content .blockquote {
		width: 80%;
	}


	.columns .column-content .best,
	.columns .column-content .popular {
		float: left;
		margin-bottom: 12px;
		padding: 0 6px;
		width: 50%;
	}

	.columns .column-half {
		margin-bottom: 12px;
		width: 100%;
	}
	.columns .column-half:last-child {
		margin-bottom: 0;
	}

	.best .items {
		padding: 0;
	}

	.best .item {
		height: auto;
		width: 100%;
	}

	.best .item:nth-child(2n+1) {
		padding-left: 36px;
	}

	.best .item:nth-child(2n) {
		padding-right: 36px;
	}

	.best .item:last-child:before {
		display: none;
	}

	.middle .popular .item {
		display: none;
	}

	.middle .popular .item:nth-child(-n+3) {
		display: block;
	}

	.middle .popular .item:nth-child(3):before {
		display: none;
	}

	.news .item {
		border-right: 0;
		height: auto;
		width: 100%;
	}

    .post-footer {
        padding: 20px 12px;
    }
    .post-footer .comments {
        display: none;
    }

    .recent .item.large .caption,
    .recent .item.mid .caption {
        padding-right: 20%;
    }

	.paper .calendar {
		display: none;
	}

    body.category .columns .column-content,
    body.category .columns .column-aside,
    body.life .columns .column-content,
    body.life .columns .column-aside {
        width: 100%;
    }

    body.category .materials.flex .item,
    body.life .materials.flex .item {
        width: 50% !important;
    }

    body.category .columns .column-aside,
    body.life .columns .column-aside {
        margin-top: 12px;
    }

    body.category .columns .column-aside .item .thumb,
    body.life .columns .column-aside .item .thumb {
        display: none;
    }

    #posts {
        padding: 0;
    }

    #posts .item {
        height: auto;
        padding: 36px;
    }

    #posts .item:before {
        left: 0;
        right: 0;
    }

    .popular.paper .item:before {
        left: 0;
        right: 0;
    }
    
    .post-content .post-left {
        width: 100%;
    }

     .post-content .post-left .popular {
        margin-bottom: 12px;
     }
   
    .post-content .post-left .popular .thumb {
        display: none;
    }
    .post-content .post-right {
        display: none;
    }

    .post-footer .share {
        padding: 20px 36px 30px;
    }   

    .recomend .item {
        width: 50%;
    }

    .other {
        margin-left: 0;
    }

    .footer {
        padding: 0 0 30px;
    }
    .footer .footer-menu {
        margin-bottom: 20px;
        padding-bottom: 0;
    }
    .footer .eighteen {
        margin-bottom: 10px;
    }
    .footer .eighteen,
    .footer .bottom {
        text-align: center;
    }
    .footer .bottom .tb,
    .footer .bottom .column {
        display: block;
        border: 0;
        padding: 0 15px;
		margin-bottom: 15px;
    }
    .footer .bottom .column:first-child {
        padding: 5px 0;
    }
    .footer .bottom .logo {
        position: relative;
        margin: 0 auto 30px;
    }
    .footer .bottom .logo:after {
        content: '';
        display: block;
        border-bottom: 1px solid #282828;
        position: absolute;
        left: 50%;
        bottom: -20px;
        margin-left: -40px;
        width: 80px;
    }

    .footer .footer-menu .right {
		display: none;
	}

	.footer .footer-menu .left {
		float: none;
		padding: 25px 0;
	}

	.footer .footer-menu .left ul {
		display: table;
		width: 100%;
	}

	.footer .footer-menu .left ul li {
		display: table-cell;
		padding: 0;
		text-align: center;
		width: 50%;
	}

    .seventeen .item h4 {

    }

    .post-bottom {
        margin-top: 0;
    }

    /*.post-bottom .container {
        padding: 0;
    }*/

    .post-thumb .item .thumb {
        height: 455px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .sub-menu ul {
        display: table;
    }

    .sub-menu ul li {
        display: table-cell;
    }
}

@media screen and (min-width: 768px) {
    .share.fix {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .author-box .share .social {
        width: auto;
    }
    .authors.flex .item {
        width: 50% !important;
    }
    .hidden-on-mobile {
        display: none;
    }
    
    .top .item.large .thumb,
    .top .item.mid .thumb {
        height: 396px;
    }

    .top .item.mid .thumb {
        -webkit-background-size: cover;
        background-size: cover;
    }
    .top .item.mid .thumb:before {
        background: -moz-linear-gradient(top, rgba(29, 28, 28, 0) 0%, rgba(29, 28, 28, 0.5) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(29, 28, 28, 0)), color-stop(100%, rgba(29, 28, 28, 0.5)));
        background: -webkit-linear-gradient(top, rgba(29, 28, 28, 0) 0%, rgba(29, 28, 28, 0.5) 100%);
        background: -o-linear-gradient(top, rgba(29, 28, 28, 0) 0%, rgba(29, 28, 28, 0.5) 100%);
        background: -ms-linear-gradient(top, rgba(29, 28, 28, 0) 0%, rgba(29, 28, 28, 0.5) 100%);
        background: linear-gradient(to bottom, rgba(29, 28, 28, 0) 0%, rgba(29, 28, 28, 0.5) 100%);
    }

    .top .item.mid .caption {
        background-color: transparent !important;
    }

    .top .item.mid h4,
    .top .item.mid .item-title {
        color: #fff !important;
    }

    .top .item.mid .data {
        color: #999
    }

    .top .item.mid .mark {
        display: inline-block;
        font-size: 13px;
        font-weight: 500;
    }

    .flex .item .data {
        position: static;
    }

    .post-thumb .item .thumb {
        height: 400px;
    }

    .wrapper, 
    body.category .wrapper,
    body.post .wrapper,
    body.author .wrapper {
        padding-top: 48px;
    }

    .post-header > .tb > .tc > .tb {
        margin: 0 auto;
        width: auto;
    }

    body.category .materials.flex .item,
    body.life .materials.flex .item {
        width: 100% !important;
    }

	body.home .top .item.large .mark, body.home .top .item.mid .mark, .category .item.large .mark, .life .item.large .mark, .archive .item.large .mark, .last .item.large .mark
	{
		font-size: 14px;
	}
	
	body.home .top .item.large h4, body.home .top .item.mid h4,
	body.home .top .item.large .item-title, body.home .top .item.mid .item-title {
		margin-top: 20px;
	}

    body.home .columns .column-content .publication .first .item {
        padding: 36px 12px;
    }
    body.home .columns .column-content .publication .first .item .thumb,
    body.home .columns .column-content .publication .first .item .caption {
        width: 100% !important;
    }
	
    .flex .item {
        width: 100% !important;
    }

    .publication .item .caption {
        width: 100%;
    }

    .more {
        padding: 36px 12px;
    }

    .share {
        padding: 20px 12px;
        text-align: center;
    }

    .share > div {
        float: none;
    }

    .share .social a span.count {
        display: none;
    }

    .share .count-all {
        display: inline-block;
    }

	.heading {
		margin: 0 12px;
	}

    .header {
        background-color: #171717;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000
    }

    .main-menu .logo:before {
        display: none;
    }

    .main-menu .left {
        border-top: 1px solid #616161;
        border-bottom: 1px solid #616161;
        padding: 0;
    }
    .main-menu .left ul li {
        border-right: 0;
    }
    .main-menu .left ul li:last-child {
       
        margin-left: 0;
    }

    .main-menu .left ul li a {
        height: 60px;
        padding: 20px 45px;
		border-left: 1px solid #616161;
    }

    .main-menu .dropdown.open {
        display: block;
    }

    .main-menu .dropdown .social {
        border-top: 1px solid #616161;
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
    }
    .main-menu .dropdown .social a {
        height: auto;
        line-height: 1;
        padding: 0 20px;
    }

    .main-menu .logo a {
        -webkit-background-size: 145px 54px;
        background-size: 145px 54px;
        background-position: center 16px;
        height: 48px;
        margin: 0 auto;
        width: 175px;
    }

    body.life .main-menu .logo a {
        background-position: center -22px;
    }

    .recent .item.large .caption, .recent .item.mid .caption {
        padding-right: 70px;
    }

    .sub-menu {
        height: auto;
        padding: 50px 0 0;
    }

    .sub-menu ul li {
        display: block;
        padding: 10px;
        text-align: center;
    }

    .sub-menu ul li a {
        height: 30px;
        line-height: 30px;
    }

    .search {
        top: 0;
        height: 48px;
        min-width: 48px;
    }

    .search .search-submit {
        border-left: 1px solid #393939;
        font-size: 16px;
        line-height: 48px;
        height: 48px;
        width: 48px;
    }

    .search .search-input {
        height: 48px;
        right: 48px;
        left: 48px;
    }

    .search .search-input input {
        height: 48px;
    }

    .burger {
        top: 0;
        height: 48px;
        width: 48px;
    }
    .burger a {
        display: block;
        height: 48px;
        font-size: 16px;
        line-height: 48px;
        width: 48px;
    }

    .share.fix {
        display: block;
    }

	.page-heading {
		font-size: 36px;
	}

	.page-heading.archive h1 span {
		display: none;
	}
	
	.about-author .tc {
		display: block;
		margin-bottom: 30px;
		padding: 0;
		text-align: center;
		width: auto !important;
	}

	.about-author .count:before {
		border-left: 0;
		border-top: 1px solid #efefef;
		top: -15px;
		bottom: auto;
		left: 50%;
		margin-left: -65px;
		width: 130px;
	}

    .notify .tc,
    .notify a.close {
        display: none;
    }
    .notify .tc:last-child {
        display: block;
        text-align: center;
        padding: 20px 25px;
        width: 100%;
    }
    .notify .tc:last-child a.button {
        display: block;
        margin: 0;
    }

	/* Columns */
    .columns .column-content,
    .columns .column-aside {
		width: 100%;
    }

    .columns .column-content .publication {
    	margin-bottom: 12px;
    }

    .columns .column-aside .best {
    	margin: 0;
    }
    .columns .column-aside .best .items {
    	padding: 0;
	}

	.columns .column-aside .best .item {
	    height: auto;
	    padding: 36px 12px !important;
	    width: 100%;
	}
	
	.columns .column-half .last .item.large h4,
	.columns .column-half .last .item.large .item-title {
		font-size: 26px;
		font-weight: normal;
		line-height: 36px;
		letter-spacing: 0.016em;
	}
	
	.columns .column-half .heading {
		display: none;
	}

    #posts .item {
        padding: 36px 12px 18px;
    }

    #posts .item .data {
        position: inherit;
    }


    /* Items */
    .item.large .thumb {
		height: 398px;
    }

    .item.mid .thumb {
		background-position: center top;
		-webkit-background-size: contain;
		background-size: contain;
        height: 355px;
        width: 100%;
    }
    
    .item.large .caption,
	.item.mid .caption {
		padding-right: 0;
    }

    body.home .top .item.mid .caption {
        height: auto !important;
        left: 6px !important;
        padding: 6px 12px 36px !important;
        width: auto;
    }

    .item.large h4,
    .item.large .item-title {
		font-size: 26px;
		line-height: 34px;
    }


    .item.large .caption,
	.item.mid .caption {
		right: 12px;
		left: 12px;
	}

    .post-footer .share {
        padding: 0 0 5px;
    } 
    .post-footer .share .social {
        padding: 0;
    }

	.page-heading {
		padding: 26px 12px;
		line-height: 42px;
	}


    .paper .item {
    	padding: 20px 12px;
    }

    .paper .content {
    	padding: 60px 12px;
    }

	.paper .content .blockquote {
		width: 100%;
	}

	.paper .content .tb {
		width: 100%;
	}
	.paper .content .tc {
		text-align: center;
	}

	.paper .content .info .tc {
		border-left: 0;
		width: 100%;
	}


	.publication .item .thumb {
	    float: none;
	    height: auto;
	    margin-right: 0;
	    margin-bottom: 15px;
	    padding-bottom: 56.25%;
	    width: auto;
	}


    .top .item.mid {
    	margin-bottom: 12px;
    }

	.top .item:nth-child(3) {
		margin-bottom: 0;
	}

    .top .item.mid {
    	width: 100%;
    }

    .top .item.large .caption,
	.top .item.mid .caption {
		right: 18px;
		left: 18px;
	}

    .best {
    	margin: 0 12px 12px;
    }

    .best .item,
    .best .item:nth-child(2n+1),
    .best .item:nth-child(2n) {
    	padding: 20px 12px;
    }

    .best h4,
    .best .item-title {
    	margin-bottom: 0;
    }
	
	
	.columns .column-content .news {
		margin-bottom: 12px;
	}
	.columns .column-content .popular {
		width: 100%;
	}


	.more {
		padding: 36px 12px;
	}

    .great .item,
    .great .item:nth-child(2n) {
    	border-left: 0;
    	height: auto;
    	width: 100%;
    }

    .great .item:nth-child(-n+2) {
	    padding-top: 20px;
	}

    .great .flex .item .data {
        left: 12px;
    }

    .post-title {
        padding: 24px 12px 0;
    }
    .post-title h1 {
        font-size: 28px;
        line-height: 38px;
    }
    .post-thumb .item .thumb {
        height: 300px;
        margin: 0 -12px;
        position: relative;
        width: auto;
    }
    .post-text {
        padding: 24px 12px;
    }

    .post-title .panel .comments {
        display: none;
    }

    .recomend .items {
        padding: 0;
    }

    .recomend .item {
        width: 100%;
    }

    .share .title {
        display: none;
    }

	.footer .footer-menu .left {
		padding: 0;
	}

    .seventeen .item h4 {
        
    }

    .post-header {
        padding: 0;
    }

    .post-header > .tb > .tc {
        display: block;
        padding: 20px 5px;
        width: 100%;
    }

    .post-header .au {
        border-top: 1px solid #efefef;
        border-left: 0;
    }


}

@media screen and (max-width: 567px) {
    .authors.flex .item {
        width: 100% !important;
    }

	.item.large h4,
	.item.large .item-title {
		font-size: 26px;
		line-height: 32px;
	}
	
	.recent .item.large .caption, .recent .item.mid .caption {
		padding-right: 0px;
	}
	
	.home .recent .item.large .caption, .life .recent .item.large .caption {
        padding-right: 0px;
    }
	
	body.home .top .item.large .mark, body.home .top .item.mid .mark, .category .item.large .mark, .life .item.large .mark, .archive .item.large .mark, .last .item.large .mark {
		font-size: 13px;
	}
	
	.page-heading {
		font-size: 28px;
		line-height: 36px;
	}
	
	.post-title h1 {
		font-size: 26px;
		line-height: 34px;
	}
	
	.post-title .mark {
		font-size: 14px;
	}
	
	.columns .column-half .last .item.large h4,
	.columns .column-half .last .item.large .item-title {
		font-size: 22px;
		line-height: 30px;
	}
	
	.columns .column-half .item.large .mark {
		font-size: 14px;
	}
	
	.columns .column-content .item h4,
	.columns .column-content .item .item-title {
		margin-bottom: 15px;
	}

    .main-menu .left ul li a {
        padding: 20px 35px;
    }

	.page-heading.archive h1 span {
		display: none;
	}
	
	.archive-arrows {
        right: 12px;
        margin-top: -7px;
		display: none;
    }	
	
	body.home .top .item.large .heading, body.home .top .item.mid .heading, body.home .columns .column-content .publication .heading{
		display:none;
	}
	
	body.home .columns .column-content .publication .first .item .caption h4,
	body.home .columns .column-content .publication .first .item .caption .item-title {
		font-size: 20px;
		line-height: 26px;
	}
	
	.columns .column-content .archive .caption {
		padding-right: 10%;
	}
}
